export namespace MConst {
    /**地线的游戏舞台坐标 */
    export const GroundLine = 534;
    export const AntLocalRect = new egret.Rectangle(0, 14, 80, 48);
    export const LegLocalRect = new egret.Rectangle(52, 462, 236, 75);
    export const GroundLocalRect = new egret.Rectangle(-1000, GroundLine, 3000, 200);
    export const GoldCoinLocalRect = new egret.Rectangle(0, 0, 40, 40);
    export const LocalRect = {
        Leg: {
            1: new egret.Rectangle(12, 459, 208, 77),
            2: new egret.Rectangle(52, 462, 236, 75),
            3: new egret.Rectangle(52, 462, 236, 72),
            4: new egret.Rectangle(44, 466, 208, 68),
            5: new egret.Rectangle(53, 466, 231, 68),
            6: new egret.Rectangle(48, 477, 196, 64)
        }
    }
}

